/*@media screen and (max-width: 950px) {
	.rwd #site {
		width: 750px;
	}
	.rwd #menu li {
		padding-left: 10px;
	}
	.rwd #footer_left {
		width: 43%
	}
	.rwd #footer_right {
		width: 57%;
	}
	.rwd #menu_bottom {
		margin-left: 360px;
	}
}*/

@media screen and (max-width: 750px) {
	.rwd #site {
		width: 540px;
	}
	.rwd #menu {
		float: left;
	}
	.rwd #menu ul {
		padding-left: 0;
		margin-top: 25px;
		width: auto;
	}
	.rwd #menu ul li {
		padding-left:0;
		padding-right:20px;
	}
	.rwd #content {
		width: 92%;
		margin-left: 0;
		padding-top: 10px;
	}
	.rwd #menu_bottom {
		margin-left: 5px;
	}
	.rwd #footer_left {
		width: 100%;
		float: none;
		display: inline-block;
	}
	.rwd #footer_right {
		width: 100%;
		float: left;
		display: inline-block;
		margin-top: 25px !important;
	}
	.rwd #footer_right li {
		float: left;
	}
	.rwd #footer {
		margin-top: 0px;
	}
}
 
@media screen and (max-width: 540px) {
	.rwd #site {
		width: 380px;
	}
	.rwd #menu_bottom input {
		width:135px;
	}
}
 
@media screen and (max-width: 380px) {
	.rwd #site {
		width: 280px;
	}
	.rwd #menu_bottom {
		width: 100%;
		text-align: center;
	}
	.rwd #menu_bottom input {
		width:240px;
	}
	.rwd #fb_btn {
		display:inline-block;
		float:none;		
	}
	.rwd #menu ul li {
		width: 100%;
		text-align: center;
	}
}